var isNN,isIE,isOp;
if ( parseInt( navigator.appVersion.charAt( 0 ) ) >= 4 ){
  isNN = ( navigator.appName == "Netscape" ) ? 1 : 0;
  isIE = ( navigator.appName.indexOf( "Microsoft" ) != -1 ) ? 1 : 0;
  isOp = ( navigator.appName == "Opera" ) ? 1 : 0;
}

if( !iPlusWidth )
  var iPlusWidth = 60;
if( !iPlusHeight )
  var iPlusHeight = 160;
if( !sId )
  var sId = "oPhoto";

function reSizeToImage( ){
  width = gEBI( sId ).width+iPlusWidth;
  height = gEBI( sId ).height+iPlusHeight;
  if( width > screen.availWidth ){
    width = screen.availWidth - screen.availWidth / 5;
    document.body.scroll = "yes";
  }
  if( height > screen.availHeight ){
    height = screen.availHeight - screen.availHeight / 5;
    document.body.scroll = "yes";
  }
  window.resizeTo( width, height );
  moveWindowToImage( width, height );
}

function moveWindowToImage( iWindowWidth, iWindowHeight ){
  var iPosX = ( screen.availWidth - iWindowWidth ) / 2;
  var iPosY = ( screen.availHeight - iWindowHeight ) / 2;
  window.moveTo( iPosX, iPosY );
} // end function moveWindowImage

function doTitle( sTitle ){
	document.title = sTitle;
	gEBI( sId ).title = sTitle;
	gEBI( sId ).alt = sTitle;
	gEBI( sId ).onmouseover = function () {
    window.status = sTitle;
  }
}